#
#Mon Feb 19 12:48:37 CET 2007
Name=OracleAS Port Tunnel
Typical_DESC_ALL=Typical
group2_ALL=Optional
COMPONENT_DESC_ALL=OracleAS Port Tunnel
Description=OracleAS Port Tunnel
Typical_ALL=Typical
group1_ALL=Required
